@charset "UTF-8";
/* テーマカラー設定 */
:root {
  --main-color: #0062b1;
  --accent-color: #113252;
  --content-max-width: 780px;
}

/* セクション背景色設定 */
.-bg01 {
  background-image: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/unagi2024_bg01.jpg");
  background-size: 150% auto;
  background-position: center center;
  background-color: #000;
}

.-bg01 .p-item-list-scroll__list::-webkit-scrollbar-thumb {
  background: #0062b1;
}

.-bg-white {
  background-color: #fff;
}

/* 大枠・セクション */
.p-bg-wrap {
  padding: 0 0 60px;
}

.p-lp-box:not(:first-of-type) {
  margin-top: 70px;
}

.p-lp-box__title {
  /* max-width: 850px; */
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

:where(.p-lp-box__title) {
  margin-bottom: 20px;
}

.p-lp-box__title.-tit-bg01 {
  background: #B50081;
}

.p-lp-box__title.-tit-bg02 {
  background: #EB6100;
}

.p-lp-box__title.-tit-bg03 {
  background: #00884E;
}

.p-lp-box__title__text {
  padding: 15px;
  font-size: min(7vw, 2.8rem);
  font-weight: bold;
  line-height: 1;
  color: #fff;
}

.p-lp-box__title img {
  width: auto;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .p-bg-wrap {
    /* padding: 80px 0; */
    padding: 0 0 80px;
  }
  .p-lp-box:not(:first-of-type) {
    margin-top: 120px;
  }
  :where(.p-lp-box__title) {
    margin-bottom: 50px;
  }
}
/* ナビゲーション */
.p-lp-nav-title {
  text-align: center;
  color: #0062b1;
  font-size: 1.4rem;
  font-weight: bold;
}

.p-lp-nav-banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 22px 2%;
}

.nav-sticky .p-lp-nav-banner {
  flex-wrap: nowrap;
  gap: 0 1%;
}

.p-lp-nav-banner li {
  max-width: 32%;
}

.p-lp-nav-banner p {
  margin-top: 5px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .p-lp-nav-banner {
    gap: 2vw 2%;
  }
  .p-lp-nav-banner li {
    max-width: inherit;
    width: 49%;
  }
  .p-lp-nav-banner.-col1 li {
    width: 100%;
  }
}
/* カテゴリー */
/* .p-lp-category-box{
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
} */
.p-lp-category-box + .p-lp-category-box {
  margin-top: 70px;
}

.p-lp-category-box__title {
  /* max-width: 850px; */
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  background-color: #0062b1;
  text-align: center;
}

.p-lp-category-box__main {
  max-width: var(--content-max-width);
  margin-left: auto;
  margin-right: auto;
}

.p-lp-category-box__main-detail {
  display: flex;
  justify-content: center;
}

.p-lp-category-box__main-detail li {
  width: 50%;
}

.p-lp-category-box__main-detail img {
  margin-left: auto;
  margin-right: auto;
}

.p-lp-category-box .c-media-video {
  max-width: var(--content-max-width);
  aspect-ratio: 16/9;
  padding: 0;
  height: unset;
  margin: 30px auto;
}

.p-lp-category-box .c-card__point {
  max-width: 72px;
}

@media screen and (max-width: 767px) {
  .p-lp-category-box__title {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  /* .p-lp-category-box__main-detail{
    flex-wrap: wrap;
  }
  .p-lp-category-box__main-detail li{
    width: 100%;
    margin-top: 15px;
    padding: 0 8%;
  } */
  .p-lp-category-box .p-item-list-scroll__list {
    margin-top: 20px;
    padding: 15px;
    margin-right: 0;
  }
  .p-lp-category-box .p-item-list-category__item {
    width: calc((100% - 65px) / 2);
  }
}
@media screen and (min-width: 768px) {
  .p-lp-category-box .p-item-list-scroll__list {
    justify-content: center;
    margin-top: 30px;
    padding: 20px;
  }
  .p-lp-category-box .p-item-list-category__item {
    width: calc((100% - 40px) / 3);
  }
  .p-lp-category-box .p-item-list-scroll__list:has(> :nth-child(n+3):last-child) {
    justify-content: flex-start;
  }
}
/* もっとみる */
.p-lp-btn-more {
  max-width: var(--content-max-width);
  margin: 50px auto 0;
}

:where(.p-lp-btn-more) a {
  display: block;
  text-align: center;
  padding: 20px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  border-radius: 8px;
  color: #fff;
  background-color: #B50081;
}

.btn-bg-01 {
  background: #B50081;
  box-shadow: 0 5px #5B0041;
}

.btn-bg-02 {
  background: #EB6100;
  box-shadow: 0 5px #773100;
}

.btn-bg-03 {
  background: #00884E;
  box-shadow: 0 5px #004e2c;
}

/* 説明エリア */
.p-lp-attention {
  width: 96%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 30px;
  border-radius: 10px;
  /* border-radius: 0 0 10px 10px; */
  background-color: rgb(255, 255, 255);
  border: 3px solid var(--accent-color);
  /* border-top: none; */
}

.p-lp-attention-title {
  width: 96%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.p-lp-attention .c-ttl-deco-block {
  border-left-color: var(--accent-color);
}

.p-lp-attention__limit dl {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  line-height: 1.6;
}

.p-lp-attention__limit dl + dl {
  margin-top: 15px;
}

.p-lp-attention__limit dt {
  width: 140px;
  padding: 5px 0;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background-color: var(--accent-color);
  border-radius: 10px;
}

.p-lp-attention__limit dd {
  align-self: center;
  width: calc(100% - 160px);
  font-size: 1.2rem;
}

.p-lp-attention__limit dd .notes {
  font-size: 0.9rem;
}

.p-lp-attention .c-text:not(:last-child) {
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .p-lp-attention {
    padding: 30px 20px;
  }
  .p-lp-attention__limit dl {
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  .p-lp-attention__limit dt {
    width: 180px;
    margin: 0 auto 10px;
    padding: 2px 0;
    font-size: 1.2rem;
  }
  .p-lp-attention__limit dd {
    width: 100%;
    font-size: min(5.5vw, 1.2rem);
    line-height: 1.5;
  }
}
/* 追従ナビゲーション */
.nav-sticky {
  justify-content: center;
  position: sticky;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 10;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}

.nav-sticky.active {
  transform: translateY(0);
}

@media screen and (max-width: 767px) {
  .l-main--item-category {
    overflow-x: clip !important;
  }
  .nav-sticky {
    padding: 2% 0;
  }
}